Opened 10 years ago

Closed 10 years ago

Last modified 10 years ago

#2700 closed defect (invalid)

German Sky V13 card not working at all (after update from 7258 till now)

Reported by: PauluZ Owned by:
Priority: critical Component: Card support
Severity: high Keywords:
Cc: Sensitive: no

Description

Revision

7258

Issue Description

Card not seen, ask for NDS rom ???

When the issue occurs

After update from 7258 till the latest version

How the issue is reproducable

ERROR No entitlements back to version 7257 works like a charm.

Sorry no log availeble (not that good with Linux)

Change History (12)

comment:1 by Deas, 10 years ago

Resolution: invalid
Status: newclosed

sorry, if the v13 would not work at all a lot of people would complain about it! additional 7258 only changes som LOG messages - so this version can´t break anything.

and - "Sorry no log availeble (not that good with Linux)" - is not an excuse! learn it, or use the forum to discuss your problem. but as you opened a ticket you are at least good with a browser. and oscam has also a web interface where you have access to the log.

comment:2 by gf, 10 years ago

He probably uses stapi, unfortunately since it is a binary there were reports that it starts acting strange.

comment:3 by PauluZ, 10 years ago

Tryed again, and here is my log:

22/08/2012 10:32:43 99B0A70 r kaartlezer-1 [smartreader] ATR: 3F FF 11 25 03 10 80 41 B0 07 69 FF 4A 50 70 00 00 50 31 01 00 11
22/08/2012 10:32:43 9xxxxxx r kaartlezer-1 [smartreader] Maximum frequency for this card is formally 5 Mhz, clocking it to 4.80 Mhz
22/08/2012 10:32:44 9xxxxxx r unable to get NDS ROM version
22/08/2012 10:32:44 9xxxxxx r kaartlezer-1 [smartreader] card system not supported
22/08/2012 10:32:44 9xxxxxx r kaartlezer-1 [smartreader] card initializing error
22/08/2012 10:32:47 0 s init for all local cards done

I modified 9xxxxxx from its original serial.
ATR is also wrong, shut be: ATR: 3F FF 15 25 03 xx xx i use the ins7E11 TA1 Byte (1 byte): function, and set it to: 15 (others also don't work anymore)

Already tryed al Oscam versions for i386 linux (using Debian 6.05 server) for inhome use.

Whatever i try, nothing works, al other cards (1 seca3, 1 crytoworks, one viaccess and 1 NDS (this one is not working) are working well, only the V13 dus not work !!!

Older versions BEFORE version 7258 are working perfect.

Last edited 10 years ago by PauluZ (previous) (diff)

comment:4 by PauluZ, 10 years ago

Resolution: invalid
Status: closedreopened

comment:5 by lintendo, 10 years ago

you have a oscam compiled with my first version of patch for show rom kind in web-if. It has a bug!

please use the new one or another oscam compiled without this feature..

comment:6 by lintendo, 10 years ago

Resolution: invalid
Status: reopenedclosed

comment:7 by Deas, 10 years ago

as i said - invalid!

and why don´t you at least tell us that you use a version that does meet the SVN?!? that´s exactly why we can´t support patched oscam versions!

comment:8 by gf, 10 years ago

There is no such message "unable to get NDS ROM version" anywhere in the oscam source. The last change made to videoguard reader was r7176. I don't think you are using stock oscam, where do you get your oscam from?

comment:9 by PauluZ, 10 years ago

I get it from the official website, here: http://download.oscam.to/index.php?

Last edited 10 years ago by PauluZ (previous) (diff)

comment:10 by PauluZ, 10 years ago

Resolution: invalid
Status: closedreopened

comment:11 by Deas, 10 years ago

Resolution: invalid
Status: reopenedclosed

oscam.to is no official website. it is just a forum supporting oscam. the home of oscam (and mpcs as it was called before) is and was always the streamboard.

if they add a unsupported patch, open a thread in oscam.to forum and don´t bother us here with a message that is not part of this svn! if yo don´t believe it - build oscam from official svn and don´t download versions provided somewhere on the internet.

oscam is working very well with the V13 card if you use a untampered version build only from the official svn.

Last edited 10 years ago by Deas (previous) (diff)

comment:12 by PauluZ, 10 years ago

I'am sorry, i realy was thinking i was on the official website, well from now on i will compile my own versions.
I already have the nes. tools installed.

Still is there a bug with the V13 card, but i will no longer complaine...
Next time when found a bug, i keep my mouth shut !!!

Update: version 7281 works well with the V13 card.

Last edited 10 years ago by PauluZ (previous) (diff)
Note: See TracTickets for help on using tickets.